{
    "id": "193669615aa33694",
    "threadId": "193669615aa33694",
    "labelIds": [
        "IMPORTANT",
        "CATEGORY_UPDATES",
        "INBOX"
    ],
    "snippet": "Khushal PS, Someone is attempting to reset the password of your account. When: Nov 26, 2024 04:48 AM Central European Standard Time Device: Google Chrome Windows (Desktop) Near: Luxembourg, Luxembourg",
    "payload": {
        "partId": "",
        "mimeType": "multipart/alternative",
        "filename": "",
        "headers": [
            {
                "name": "Delivered-To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Received",
                "value": "by 2002:a5d:4205:0:b0:382:44a8:2102 with SMTP id n5csp1258653wrq;        Mon, 25 Nov 2024 19:48:52 -0800 (PST)"
            },
            {
                "name": "X-Google-Smtp-Source",
                "value": "AGHT+IHex3BNvuKbH0rDOVdVZr5VN+wGXuempHJ5NU47Pc6su+PhLTTyWxQVeZqbgHHqPxn1k368"
            },
            {
                "name": "X-Received",
                "value": "by 2002:a05:6000:4904:b0:382:4eef:28a with SMTP id ffacd0b85a97d-38260bce857mr13224341f8f.43.1732592932057;        Mon, 25 Nov 2024 19:48:52 -0800 (PST)"
            },
            {
                "name": "ARC-Seal",
                "value": "i=1; a=rsa-sha256; t=1732592932; cv=none;        d=google.com; s=arc-20240605;        b=MGUuj+jr2ksXZS0o19wNISVfgnf59VtgpBi6dc45I4/NyDwg2NVtSewPcv4jOAcnGX         H+mxaJV5fgziT52/Kd6U/n+MSCut6o9DvIPg5qNz4ahcTeuRo5n4K+yLmz5Rp2PvLuQs         1tALdDnwpNjbCjd+gYvOZHSfYovK3BZ3+B+utyiE0U57nYkdOhIBEJ/oGoy6OVAN+Lb5         lukod7ijj+dKdMcsw8SNO7JQWsjDMpG0LtUXtY0B44bKdF+LeBgYkzzNhiT5eedH7V3N         7cMvVw0ZCjLZKA1YH/CMKgTdwqgJqVWi3RvL4X/uCJxbBAOQtq/6JzPJCOneXVqEU3Wh         my8A=="
            },
            {
                "name": "ARC-Message-Signature",
                "value": "i=1; a=rsa-sha256; c=relaxed/relaxed; d=google.com; s=arc-20240605;        h=feedback-id:bounces-to:mime-version:subject:message-id:to:from:date         :dkim-signature:dkim-signature;        bh=jxPSaVfaHN0N+lJ6K9ay8G6f4hb8T+t7HKX1DJ6mpfY=;        fh=u/EceduMLbMJaVmVACWimtVNyu5iebWbNB9Q7JrDYgs=;        b=Iq4DXicQhzSSrkkA+f9fABfl6pE1B6vhbNEJ/p5/5vAFtyJVzZCmhcBKT11U4gUHPk         PopE3XbKRLAspJKz08ZlECgkXOpfT0ukUgCwyCMj+YBpf7iNRjMRqkw9bgW+INj0wdhm         e+jPcPitmLhqI5zJqaKhbdK1Af66uL//OfwaZi0Wo/OGY/wP5C4SpCCFpW9n3acD7Fjz         HyUwpB/ek0xzHYKscBTnjCovwmff0LCkgUcBAgNxf/Nze+++yd5FAh2v/asvfI4MRZT3         aQZZRsdLrzDVX1iiwpooCqKf8XJpmlC5JG/rOVhz01cgqLEpVEQXwxLUxpf+4JMJFbsx         LRgQ==;        dara=google.com"
            },
            {
                "name": "ARC-Authentication-Results",
                "value": "i=1; mx.google.com;       dkim=pass header.i=@amazon.in header.s=micqgm67cqsvdipseryzt5t5odsvewta header.b=LswfTW3G;       dkim=pass header.i=@amazonses.com header.s=uku4taia5b5tsbglxyj6zym32efj7xqv header.b=YyxLmGgS;       spf=pass (google.com: domain of 202411260348515ca421ac8b144afa9c8567766550p0eu-c3tl5yxbh49vj7@bounces.amazon.in designates 54.240.1.2 as permitted sender) smtp.mailfrom=202411260348515ca421ac8b144afa9c8567766550p0eu-C3TL5YXBH49VJ7@bounces.amazon.in;       dmarc=pass (p=QUARANTINE sp=QUARANTINE dis=NONE) header.from=amazon.in"
            },
            {
                "name": "Return-Path",
                "value": "<202411260348515ca421ac8b144afa9c8567766550p0eu-C3TL5YXBH49VJ7@bounces.amazon.in>"
            },
            {
                "name": "Received",
                "value": "from a1-2.smtp-out.eu-west-1.amazonses.com (a1-2.smtp-out.eu-west-1.amazonses.com. [54.240.1.2])        by mx.google.com with ESMTPS id ffacd0b85a97d-385be9920f4si1030431f8f.693.2024.11.25.19.48.51        for <pskhushal@gmail.com>        (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);        Mon, 25 Nov 2024 19:48:52 -0800 (PST)"
            },
            {
                "name": "Received-SPF",
                "value": "pass (google.com: domain of 202411260348515ca421ac8b144afa9c8567766550p0eu-c3tl5yxbh49vj7@bounces.amazon.in designates 54.240.1.2 as permitted sender) client-ip=54.240.1.2;"
            },
            {
                "name": "Authentication-Results",
                "value": "mx.google.com;       dkim=pass header.i=@amazon.in header.s=micqgm67cqsvdipseryzt5t5odsvewta header.b=LswfTW3G;       dkim=pass header.i=@amazonses.com header.s=uku4taia5b5tsbglxyj6zym32efj7xqv header.b=YyxLmGgS;       spf=pass (google.com: domain of 202411260348515ca421ac8b144afa9c8567766550p0eu-c3tl5yxbh49vj7@bounces.amazon.in designates 54.240.1.2 as permitted sender) smtp.mailfrom=202411260348515ca421ac8b144afa9c8567766550p0eu-C3TL5YXBH49VJ7@bounces.amazon.in;       dmarc=pass (p=QUARANTINE sp=QUARANTINE dis=NONE) header.from=amazon.in"
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; a=rsa-sha256; q=dns/txt; c=relaxed/simple; s=micqgm67cqsvdipseryzt5t5odsvewta; d=amazon.in; t=1732592931; h=Date:From:To:Message-ID:Subject:MIME-Version:Content-Type; bh=LH5AoXgTmD6qrgNMmPg2N4Kjd+MdburdNGizfre6x3E=; b=LswfTW3GeZuY88a0WncujiGM27tYdnz6Av7797ZGsnTKvkeVWnWqYBMHcRH50Cgs QWcPBr4jmdQU9h3TpG9J+78+mXdrtdwhdz3K5fujCT02uy0oOK2uqvTrnPfHsBlkAip LpDrgn2P6RF7y72ddT/unLtQlsnmWZBLgXjBKZOo="
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; a=rsa-sha256; q=dns/txt; c=relaxed/simple; s=uku4taia5b5tsbglxyj6zym32efj7xqv; d=amazonses.com; t=1732592931; h=Date:From:To:Message-ID:Subject:MIME-Version:Content-Type:Feedback-ID; bh=LH5AoXgTmD6qrgNMmPg2N4Kjd+MdburdNGizfre6x3E=; b=YyxLmGgSMzhlrPeg3A8LjAG8yfh270KXdGxCTA6Yq3TJSGytfPO8zz7Tnpq4n/0A skRS4H3ESkjUsX2RDrZ90YR5zp8sSZmRBzRi6oBoQokldSoICr/MzFp4dBS9gYu8zC/ OhWBqAiYL4hgBR//EkoyVt2QHKG3x7Gq+jVg9WIo="
            },
            {
                "name": "Date",
                "value": "Tue, 26 Nov 2024 03:48:51 +0000"
            },
            {
                "name": "From",
                "value": "\"amazon.in\" <account-update@amazon.in>"
            },
            {
                "name": "To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Message-ID",
                "value": "<0102019366961300-e4b92b6b-20ce-4b13-bc9f-440655f4fc7d-000000@eu-west-1.amazonses.com>"
            },
            {
                "name": "Subject",
                "value": "amazon.in: Password recovery"
            },
            {
                "name": "MIME-Version",
                "value": "1.0"
            },
            {
                "name": "Content-Type",
                "value": "multipart/alternative; boundary=\"----=_Part_1336386_1018227011.1732592931577\""
            },
            {
                "name": "X-AMAZON-MAIL-RELAY-TYPE",
                "value": "notification"
            },
            {
                "name": "Bounces-to",
                "value": "202411260348515ca421ac8b144afa9c8567766550p0eu-C3TL5YXBH49VJ7@bounces.amazon.in"
            },
            {
                "name": "X-AMAZON-METADATA",
                "value": "CA=C3TL5YXBH49VJ7-CU=AO8IZF00FXJKW"
            },
            {
                "name": "X-Original-MessageID",
                "value": "<urn.rtn.msg.202411260348515ca421ac8b144afa9c8567766550p0eu@1732592931577.>"
            },
            {
                "name": "Feedback-ID",
                "value": "610684451::1.eu-west-1.UIAUrMfbpGrxavqnRE0yoZrAUBI9C7GRNUx/kUDo6B4=:AmazonSES"
            },
            {
                "name": "X-SES-Outgoing",
                "value": "2024.11.26-54.240.1.2"
            }
        ],
        "body": {
            "size": 0
        },
        "parts": [
            {
                "partId": "0",
                "mimeType": "text/html",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/html; charset=utf-8"
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    }
                ],
                "body": {
                    "size": 9148,
                    "data": "[encoded data, 12200 characters]"
                }
            }
        ]
    },
    "sizeEstimate": 14907,
    "historyId": "527966",
    "internalDate": "1732592931000"
}